@charset "utf-8";
body { color:#313d41; font-family:"Times New Roman", Times, serif; font-size:18px; margin:20px 0 0 0;}
.headerstrip {background-color:#e8f0f0; margin:0 0 60px 0; padding:24px; text-align:center; }
.headerstrip img { height:auto; width:100%; max-width:560px;}
.maincontentwrap { margin:auto; max-width:960px;}

h1 { font-size:44px; font-weight:normal; text-transform:uppercase; line-height:46px; margin:0; padding:0;}
h2 {font-size:28px; font-weight:normal; line-height:28px; margin:0; padding:0;}
h3 { border-bottom:1px dotted #313d41; font-size:24px; font-weight:normal; line-height:30px; margin:0; padding:0 0 20px 0;}
h4 {font-size:24px; font-weight:normal; line-height:30px; margin:0; padding:0 0 20px 0;}
h5 {font-size:18px; font-weight:normal; line-height:18px; margin:0; padding:0;}
p { line-height:24px; margin:20px 0; padding:0;}

a:link, a:visited { color:#42a3c5; text-decoration:none;}
a:hover, a:active { color:#ff7e00; text-decoration:none;}

.leftcol {float:left; margin-right:6%; width:46%}
.rightcol {float:left; width:48%}
.groupone {background-color:#e8f0f0; padding-bottom:30px; }
.groupone h2{border-bottom:2px solid #fff; padding:24px 36px; }
.groupone p{ line-height:20px; margin:10px 0; padding:0 36px; }

.grouptwo { border:2px solid #e8f0f0; margin:20px 0; padding:20px 24px;}

.bigtext {font-size:30px; line-height:40px;}
a.btnlink {background:url(../images/bg-4-btn.png); border:5px solid #fff; border-radius:10px; color:#fff; display:block; font-size:24px; padding:18px 30px; text-align:center; text-decoration:none;}
a:hover.btnlink, a:active.btnlink  { background:#ff7e00;}

.clearfix { clear:both;}
.legaldocumentsblock1 { font-size:15px; float:left; margin-right:2%; width:28%;}
.legaldocumentsblock2 { font-size:15px; float:left; width:32%;}
.footerstrip {background-color:#e8f0f0; margin:30px 0; padding:30px; text-align:center; }
.footerlogo { text-align:center;}

ul li {margin:3px 0;}

/*************************************
 * Basic lightbox styles. Notice the
 * default 'display' is 'none'.
 */

.lightbox {
  /** Hide the lightbox */
  display: none;

  /** Apply basic lightbox styling */
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: left;
  top: 0;
  left: 0;
  background: black;
  background: rgba(0,0,0,0.8);
}
/*
.lightbox img {
  max-width: 90%;
  max-height: 80%;
  margin-top: 2%;
}*/

.lightbox div { background:#fff; overflow:scroll; padding:30px; margin: auto; margin-top:40px; max-width:70%; max-height:300px;}
.lightbox p { font-family:Helvetica, Arial, sans-serif; font-size:12px; line-height:16px; margin:0 0 15px 0; padding:0;}

.lightbox:target {
  /** Show lightbox when it is target */
  display: block;

  /** Remove default browser outline style */
  outline: none;
}

.lightbox:link, .lightbox:visited, .lightbox:hover, .lightbox:active {color:#313d41!important;}

@media (max-width: 960px) {
 	.leftcol {float:left; margin-right:0; width:100%}
	.rightcol {float:left; width:100%}
	.maincontentwrap { padding:0 12px;}
	h1 { font-size:40px; line-height:40px; }
}

@media (max-width: 500px) {
 	a.btnlink {background:url(../images/bg-4-btn.png); border:3px solid #fff; border-radius:10px; color:#fff; display:block; font-size:18px; padding:14px 18px; text-align:center; text-decoration:none;}
	h1 { font-size:32px; line-height:32px; }
	h2 {font-size:28px; line-height:28px;}
	.legaldocumentsblock1 , .legaldocumentsblock2 {float:none; width:100%;}
}
